 *{
	box-sizing : border-box;
	text-decoration : none;
	list-style : none;
	font-family : Poppins;
}

body{
	margin : 0;
	padding : 0;
	background-color : #000;
	height : 100%;
	width : 100%;
	display : flex;
	align-items : center;
	justify-content : center;
	flex-direction : column;
	overflow-x : hidden;
}

main{
	width : 100%;
	display : flex;
	flex-direction : column;
	align-items : center;
	justify-content : center;
	background-color : #FFF;
}

.container{
	padding : 2rem 0;
	margin : 0;
	width : 95%;
	display : flex;
	align-items : center;
	justify-content : center;
}
